[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCache.FResourceCacheDescriptorClass

FResourceCacheDescriptorClass - local variable for holding the class of the current descriptor

## Declaration

Source position: lclrescache.pas line 84

`protected TResourceCache.FResourceCacheDescriptorClass: TResourceCacheDescriptorClass;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.